import styled from 'styled-components';

import { color } from '../../constants/style';

export const Title = styled('p')<{light: boolean}>`
  font-size: 16px;
  color: ${props => props.light ? color.black38 : '#000000' };
  margin: 5px;
  white-space: nowrap;
`;

export const Subtitle = styled('p')<{light: boolean}>`
  font-size: 14px;
  color: ${props => props.light ? color.black38 : '#000000' };
  margin: 5px;
  white-space: nowrap;
`;

export const Body = styled('p')<{light: boolean}>`
  font-size: 14px;
  color: ${props => props.light ? color.black38 : '#000000' };
  margin: 5px;
`;